## debianutils 2.8.4.osso1

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(mktemp_SOURCES) $(run_parts_SOURCES) $(tempfile_SOURCES)

srcdir = /home/ed/tmp/debianutils-2.8.4.osso1
top_srcdir = /home/ed/tmp/debianutils-2.8.4.osso1
VPATH = /home/ed/tmp/debianutils-2.8.4.osso1
pkgdatadir = $(datadir)/debianutils
pkglibdir = $(libdir)/debianutils
pkgincludedir = $(includedir)/debianutils
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
bin_PROGRAMS = mktemp$(EXEEXT) run-parts$(EXEEXT) tempfile$(EXEEXT)
subdir = .
DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/configure depcomp \
	install-sh missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(bindir)" "$(DESTDIR)$(sbindir)" "$(DESTDIR)$(man1dir)" "$(DESTDIR)$(man8dir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_mktemp_OBJECTS = mktemp.$(OBJEXT)
mktemp_OBJECTS = $(am_mktemp_OBJECTS)
mktemp_LDADD = $(LDADD)
am_run_parts_OBJECTS = run-parts.$(OBJEXT)
run_parts_OBJECTS = $(am_run_parts_OBJECTS)
run_parts_LDADD = $(LDADD)
am_tempfile_OBJECTS = tempfile.$(OBJEXT)
tempfile_OBJECTS = $(am_tempfile_OBJECTS)
tempfile_LDADD = $(LDADD)
binSCRIPT_INSTALL = $(INSTALL_SCRIPT)
sbinSCRIPT_INSTALL = $(INSTALL_SCRIPT)
SCRIPTS = $(bin_SCRIPTS) $(sbin_SCRIPTS)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/mktemp.Po ./$(DEPDIR)/run-parts.Po \
	./$(DEPDIR)/tempfile.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(mktemp_SOURCES) $(run_parts_SOURCES) $(tempfile_SOURCES)
DIST_SOURCES = $(mktemp_SOURCES) $(run_parts_SOURCES) \
	$(tempfile_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
man1dir = $(mandir)/man1
man8dir = $(mandir)/man8
NROFF = nroff
MANS = $(man_MANS)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/ed/tmp/debianutils-2.8.4.osso1/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/ed/tmp/debianutils-2.8.4.osso1/missing --run tar
AUTOCONF = ${SHELL} /home/ed/tmp/debianutils-2.8.4.osso1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/ed/tmp/debianutils-2.8.4.osso1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/ed/tmp/debianutils-2.8.4.osso1/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"debianutils\" -DPACKAGE_TARNAME=\"debianutils\" -DPACKAGE_VERSION=\"2.8.2\" -DPACKAGE_STRING=\"debianutils\ 2.8.2\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"debianutils\" -DVERSION=\"2.8.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_PATHS_H=1 
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/ed/tmp/debianutils-2.8.4.osso1/missing --run makeinfo
OBJEXT = o
PACKAGE = debianutils
PACKAGE_BUGREPORT = 
PACKAGE_NAME = debianutils
PACKAGE_STRING = debianutils 2.8.2
PACKAGE_TARNAME = debianutils
PACKAGE_VERSION = 2.8.2
PATH_SEPARATOR = :
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 2.8.2
ac_ct_CC = gcc
ac_ct_STRIP = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${prefix}/share
exec_prefix = ${prefix}
host_alias = 
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/ed/tmp/debianutils-2.8.4.osso1/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = /usr/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
AUTOMAKE_OPTIONS = foreign
SUBDIRS = fr
mktemp_SOURCES = mktemp.c
run_parts_SOURCES = run-parts.c
tempfile_SOURCES = tempfile.c
bin_SCRIPTS = which savelog sensible-browser sensible-editor \
	      sensible-pager

sbin_SCRIPTS = installkernel mkboot
man_MANS = mktemp.1 run-parts.8 tempfile.1 \
	   installkernel.8 mkboot.8 savelog.8 sensible-editor.1 \
	   tempfile.1 which.1

all: all-recursive

.SUFFIXES:
.SUFFIXES: .c .o .obj
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
mktemp$(EXEEXT): $(mktemp_OBJECTS) $(mktemp_DEPENDENCIES) 
	@rm -f mktemp$(EXEEXT)
	$(LINK) $(mktemp_LDFLAGS) $(mktemp_OBJECTS) $(mktemp_LDADD) $(LIBS)
run-parts$(EXEEXT): $(run_parts_OBJECTS) $(run_parts_DEPENDENCIES) 
	@rm -f run-parts$(EXEEXT)
	$(LINK) $(run_parts_LDFLAGS) $(run_parts_OBJECTS) $(run_parts_LDADD) $(LIBS)
tempfile$(EXEEXT): $(tempfile_OBJECTS) $(tempfile_DEPENDENCIES) 
	@rm -f tempfile$(EXEEXT)
	$(LINK) $(tempfile_LDFLAGS) $(tempfile_OBJECTS) $(tempfile_LDADD) $(LIBS)
install-binSCRIPTS: $(bin_SCRIPTS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_SCRIPTS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  if test -f $$d$$p; then \
	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
	    echo " $(binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	    $(binSCRIPT_INSTALL) "$$d$$p" "$(DESTDIR)$(bindir)/$$f"; \
	  else :; fi; \
	done

uninstall-binSCRIPTS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_SCRIPTS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done
install-sbinSCRIPTS: $(sbin_SCRIPTS)
	@$(NORMAL_INSTALL)
	test -z "$(sbindir)" || $(mkdir_p) "$(DESTDIR)$(sbindir)"
	@list='$(sbin_SCRIPTS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  if test -f $$d$$p; then \
	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
	    echo " $(sbinSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(sbindir)/$$f'"; \
	    $(sbinSCRIPT_INSTALL) "$$d$$p" "$(DESTDIR)$(sbindir)/$$f"; \
	  else :; fi; \
	done

uninstall-sbinSCRIPTS:
	@$(NORMAL_UNINSTALL)
	@list='$(sbin_SCRIPTS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
	  echo " rm -f '$(DESTDIR)$(sbindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(sbindir)/$$f"; \
	done

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/mktemp.Po
include ./$(DEPDIR)/run-parts.Po
include ./$(DEPDIR)/tempfile.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`
uninstall-info-am:
install-man1: $(man1_MANS) $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man1dir)" || $(mkdir_p) "$(DESTDIR)$(man1dir)"
	@list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.1*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \
	  else file=$$i; fi; \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    1*) ;; \
	    *) ext='1' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \

=== fr/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# fr/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = /home/ed/tmp/debianutils-2.8.4.osso1/fr
top_srcdir = /home/ed/tmp/debianutils-2.8.4.osso1
VPATH = /home/ed/tmp/debianutils-2.8.4.osso1/fr
pkgdatadir = $(datadir)/debianutils
pkglibdir = $(libdir)/debianutils
pkgincludedir = $(includedir)/debianutils
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = fr
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(manfreightdir)" "$(DESTDIR)$(manfronedir)"
manfreightDATA_INSTALL = $(INSTALL_DATA)
manfroneDATA_INSTALL = $(INSTALL_DATA)
DATA = $(manfreight_DATA) $(manfrone_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/ed/tmp/debianutils-2.8.4.osso1/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/ed/tmp/debianutils-2.8.4.osso1/missing --run tar
AUTOCONF = ${SHELL} /home/ed/tmp/debianutils-2.8.4.osso1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/ed/tmp/debianutils-2.8.4.osso1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/ed/tmp/debianutils-2.8.4.osso1/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"debianutils\" -DPACKAGE_TARNAME=\"debianutils\" -DPACKAGE_VERSION=\"2.8.2\" -DPACKAGE_STRING=\"debianutils\ 2.8.2\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"debianutils\" -DVERSION=\"2.8.2\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_PATHS_H=1 
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/ed/tmp/debianutils-2.8.4.osso1/missing --run makeinfo
OBJEXT = o
PACKAGE = debianutils
PACKAGE_BUGREPORT = 
PACKAGE_NAME = debianutils
PACKAGE_STRING = debianutils 2.8.2
PACKAGE_TARNAME = debianutils
PACKAGE_VERSION = 2.8.2
PATH_SEPARATOR = :
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 2.8.2
ac_ct_CC = gcc
ac_ct_STRIP = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${prefix}/share
exec_prefix = ${prefix}
host_alias = 
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/ed/tmp/debianutils-2.8.4.osso1/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = /usr/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
AUTOMAKE_OPTIONS = foreign
manfronedir = $(mandir)/fr/man1
manfrone_DATA = which.1
manfreightdir = $(mandir)/fr/man8
manfreight_DATA = savelog.8
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  fr/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  fr/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
install-manfreightDATA: $(manfreight_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(manfreightdir)" || $(mkdir_p) "$(DESTDIR)$(manfreightdir)"
	@list='$(manfreight_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(manfreightDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(manfreightdir)/$$f'"; \
	  $(manfreightDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(manfreightdir)/$$f"; \
	done

uninstall-manfreightDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(manfreight_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(manfreightdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(manfreightdir)/$$f"; \
	done
install-manfroneDATA: $(manfrone_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(manfronedir)" || $(mkdir_p) "$(DESTDIR)$(manfronedir)"
	@list='$(manfrone_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(manfroneDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(manfronedir)/$$f'"; \
	  $(manfroneDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(manfronedir)/$$f"; \
	done

uninstall-manfroneDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(manfrone_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(manfronedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(manfronedir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(manfreightdir)" "$(DESTDIR)$(manfronedir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-manfreightDATA install-manfroneDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am uninstall-manfreightDATA \
	uninstall-manfroneDATA

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-manfreightDATA install-manfroneDATA install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
	pdf-am ps ps-am uninstall uninstall-am uninstall-info-am \
	uninstall-manfreightDATA uninstall-manfroneDATA

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
debianutils (2.8.4.osso1) unstable; urgency=low

  * armel: s/DEB_HOST_GNU_SYSTEM/DEB_HOST_ARCH_OS/

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed, 24 May 2006 15:13:08 +0300

=== debian/rules ===
#! /usr/bin/make -f

package = debianutils

CFLAGS = -Wall -g
INSTALL = install
INSTALL_FILE    = $(INSTALL) -p    -o root -g root  -m  644
INSTALL_PROGRAM = $(INSTALL) -p    -o root -g root  -m  755
INSTALL_SCRIPT  = $(INSTALL) -p    -o root -g root  -m  755
INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS 2>/dev/null)
ifeq ($(DEB_HOST_ARCH_OS),)
  DEB_HOST_ARCH_OS := $(subst -gnu,,$(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM))
  ifeq ($(DEB_HOST_ARCH_OS),gnu)
    DEB_HOST_ARCH_OS := hurd
  endif
endif
          
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O0
else
CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
INSTALL_PROGRAM += -s
endif

build:
	$(checkdir)
	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr \
		                       --mandir=/usr/share/man
	$(MAKE)

clean:
	$(checkdir)
	-$(MAKE) clean
	$(RM) -r debian/tmp* debian/files* debian/substvars debianutils*
	find . -name '*~' -print0 | xargs -0 rm -f

binary-indep:	checkroot build
	$(checkdir)

binary-arch:	checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	$(INSTALL_DIR) debian/tmp/DEBIAN \
		       debian/tmp/bin \
		       debian/tmp/sbin \
		       debian/tmp/usr/bin \
		       debian/tmp/usr/sbin \
		       debian/tmp/usr/share/man/man1 \
		       debian/tmp/usr/share/man/man8 \
		       debian/tmp/usr/share/man/fr/man8 \
		       debian/tmp/usr/lib/mime/packages \
		       debian/tmp/usr/share/doc/$(package)
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp INSTALL_PROGRAM="$(INSTALL_PROGRAM)"
	mv debian/tmp/usr/bin/run-parts \
	   debian/tmp/usr/bin/tempfile \
	   debian/tmp/usr/bin/mktemp debian/tmp/bin/
ifeq ($(DEB_HOST_ARCH_OS),linux)
	mv debian/tmp/usr/sbin/installkernel debian/tmp/sbin/
else
	rm debian/tmp/usr/sbin/installkernel \
	   debian/tmp/usr/sbin/mkboot \
	   debian/tmp/usr/share/man/man8/installkernel.8 \
	   debian/tmp/usr/share/man/man8/mkboot.8
endif
	ln -s sensible-editor.1.gz debian/tmp/usr/share/man/man1/sensible-pager.1.gz
	ln -s sensible-editor.1.gz debian/tmp/usr/share/man/man1/sensible-browser.1.gz
	$(INSTALL_FILE) debian/changelog debian/tmp/usr/share/doc/$(package)
	find debian/tmp/usr/share/man/man[18] \
             debian/tmp/usr/share/doc/$(package) -type f | xargs gzip -9
	gzip -9f debian/tmp/usr/share/man/fr/man1/which.1 \
	         debian/tmp/usr/share/man/fr/man8/savelog.8
	$(INSTALL_FILE) debian/copyright debian/tmp/usr/share/doc/$(package)
	$(INSTALL_SCRIPT) debian/preinst debian/tmp/DEBIAN/
	$(INSTALL_SCRIPT) debian/prerm debian/tmp/DEBIAN/
	$(INSTALL_SCRIPT) debian/postinst debian/tmp/DEBIAN/
	$(INSTALL_SCRIPT) debian/postrm debian/tmp/DEBIAN/
	$(INSTALL_FILE) debian/mime debian/tmp/usr/lib/mime/packages/debianutils
	dpkg-shlibdeps run-parts tempfile mktemp
	dpkg-gencontrol -isp
	dpkg --build debian/tmp ..

define checkdir
	test -f run-parts.c && test -f debian/rules
endef

binary:	binary-indep binary-arch

checkroot:
	$(checkdir)
	test 0 = `id -u`

.PHONY: binary binary-arch binary-indep clean checkroot build

# Local Variables:
# mode:Makefile
# End:

## debianutils 2.11.2

=== debian/changelog ===
debianutils (2.11.2) unstable; urgency=low

  * configure.ac, debian/rules: derive version numbers from
    debian/changelog. 

 -- Clint Adams <schizo@debian.org>  Thu, 23 Dec 2004 15:34:30 -0500

debianutils (2.11.1) unstable; urgency=low

  * tempfile.1: remove note about requiring debianutils >= 1.6.
    closes: #286464.

 -- Clint Adams <schizo@debian.org>  Mon, 20 Dec 2004 16:58:50 -0500

debianutils (2.11.0) unstable; urgency=medium

  * run-parts.c, run-parts.8: also ignore .dpkg-{new,tmp} files
    when --lsbsysinit option is given.  closes: #285031.

 -- Clint Adams <schizo@debian.org>  Fri, 10 Dec 2004 12:03:38 -0500

debianutils (2.10.4) unstable; urgency=low

  * debian/rules: Cross build support.
    Do configure --host, on cross build.
    closes: #283725.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed,  1 Dec 2004 07:37:18 +0900

debianutils (2.10.3) unstable; urgency=low

  * mktemp.1: remove note about requiring debianutils >= 1.7.
    closes: #198778.

 -- Clint Adams <schizo@debian.org>  Sun, 17 Oct 2004 23:54:01 -0400

debianutils (2.10.2) unstable; urgency=low

  * installkernel: patch from Matthew Wilcox to handle systems
    with "vmlinux" instead of "vmlinuz".  closes: #272735.
  * mkboot: check for PALO.

 -- Clint Adams <schizo@debian.org>  Wed, 22 Sep 2004 16:00:50 -0400

debianutils (2.10.1) unstable; urgency=medium

  * sensible-pager: fix spacing problem.  closes: #272449.  

 -- Clint Adams <schizo@debian.org>  Mon, 20 Sep 2004 09:28:58 -0400

debianutils (2.10) unstable; urgency=low

  * sensible-editor, sensible-pager: rewrite in POSIX sh.
  * sensible-editor: fall back to $EDITOR in between $VISUAL and nano.
    closes: #238262.
  * mkboot.8: document SILO behavior introduced in 2.9.
  * mkboot, mkboot.8: add -d option to allow override of floppy device.
    closes: #247270.

 -- Clint Adams <schizo@debian.org>  Fri, 17 Sep 2004 20:44:01 -0400

debianutils (2.9) unstable; urgency=low

  * mkboot: apply patch from Martin Habets to check for SILO.
    closes: #271909.
  * Add prebuild target to debian/rules for arch-buildpackage.

 -- Clint Adams <schizo@debian.org>  Fri, 17 Sep 2004 19:46:12 -0400

=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,11 @@
 INSTALL_SCRIPT  = $(INSTALL) -p    -o root -g root  -m  755
 INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755
 
-DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS 2>/dev/null)
-ifeq ($(DEB_HOST_ARCH_OS),)
-  DEB_HOST_ARCH_OS := $(subst -gnu,,$(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM))
-  ifeq ($(DEB_HOST_ARCH_OS),gnu)
-    DEB_HOST_ARCH_OS := hurd
-  endif
+DEB_BUILD_GNU_SYSTEM ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_SYSTEM)
+DEB_BUILD_GNU_TYPE = $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_HOST_GNU_TYPE = $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
+CONFARGS = --host=$(DEB_HOST_GNU_TYPE)
 endif
           
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
@@ -29,7 +28,7 @@
 build:
 	$(checkdir)
 	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr \
-		                       --mandir=/usr/share/man
+		                       --mandir=/usr/share/man $(CONFARGS)
 	$(MAKE)
 
 clean:
@@ -58,7 +57,7 @@
 	mv debian/tmp/usr/bin/run-parts \
 	   debian/tmp/usr/bin/tempfile \
 	   debian/tmp/usr/bin/mktemp debian/tmp/bin/
-ifeq ($(DEB_HOST_ARCH_OS),linux)
+ifeq ($(DEB_BUILD_GNU_SYSTEM),linux)
 	mv debian/tmp/usr/sbin/installkernel debian/tmp/sbin/
 else
 	rm debian/tmp/usr/sbin/installkernel \
@@ -93,7 +92,12 @@
 	$(checkdir)
 	test 0 = `id -u`
 
-.PHONY: binary binary-arch binary-indep clean checkroot build
+prebuild:
+	printf "define(DEBIANUTILS_VERSION, %s)\n" $$(dpkg-parsechangelog | sed -n '/^Version: \(.*\)$$/ {s//\1/;p}') >acinclude.m4
+
+	autoreconf -fi
+
+.PHONY: binary binary-arch binary-indep clean checkroot build prebuild
 
 # Local Variables:
 # mode:Makefile

## debianutils 2.14.1-ubuntu2

=== debian/changelog ===
debianutils (2.14.1-ubuntu2) breezy; urgency=low

  * Revert changes from 2.14.1-ubuntu1; this version is equivalent to 2.14.1.
    run-parts was behaving as documented and #10979 is NOTABUG

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon,  8 Aug 2005 09:10:06 -0700

debianutils (2.14.1-ubuntu1) breezy; urgency=low

  * Fix run-parts to take filenames with dots 
    (Debian #308911) (Ubuntu #10979)

 -- Charles Majola <charles@ubuntu.com>  Mon,  8 Aug 2005 12:56:15 +0200

debianutils (2.14.1) unstable; urgency=medium

  * Compensate for dpkg-architecture change breaking
    mkboot/installkernel.

 -- Clint Adams <schizo@debian.org>  Thu, 23 Jun 2005 08:18:10 -0400

debianutils (2.14) unstable; urgency=low

  * mkboot: prefer root device as specified on kernel command-line
    over output of rdev, thanks to Kerin Millar.  closes: #315303.

 -- Clint Adams <schizo@debian.org>  Tue, 21 Jun 2005 18:46:40 -0400

debianutils (2.13.2) unstable; urgency=low

  * Don't install which compatibility symlink on the Hurd.
    closes: #299075.

 -- Clint Adams <schizo@debian.org>  Sat, 26 Mar 2005 17:46:04 -0500

debianutils (2.13.1) unstable; urgency=medium

  * configure.ac, run-parts.c, tempfile.c: guard inclusion of getopt.h
  * savelog: patch from Alan Sundell to fix the fix in #295850.
    closes: #297225.

 -- Clint Adams <schizo@debian.org>  Sun, 27 Feb 2005 22:37:59 -0500

debianutils (2.13.0) unstable; urgency=medium

  * savelog: fix savelog -p, broken in the fix for #295021.
    closes: #295850.
  * run-parts.c: fix inconsistent error message "quoting".
    closes: #295621.

 -- Clint Adams <schizo@debian.org>  Fri, 18 Feb 2005 14:39:31 -0500

debianutils (2.12.1) unstable; urgency=medium

  * savelog: patch from Alan Sundell to fix rotation of files
    containing spaces.  closes: #295163.

 -- Clint Adams <schizo@debian.org>  Thu, 17 Feb 2005 21:23:05 -0500

debianutils (2.12.0) unstable; urgency=medium

  * savelog: patch from Alan Sundell to fix rotation of files
    starting with hyphens.  closes: #295021.
  * run-parts.c: fix a couple of errors which were mistakenly
    being sent to stdout instead of stderr, pointed out by
    Thomas Hood in #294789.
  * debian/rules: move which to /bin and leave a compatibility
    symlink in /usr/bin.  The symlink will be dropped at a
    later date.  closes: #295058.

 -- Clint Adams <schizo@debian.org>  Sun, 13 Feb 2005 10:01:09 -0500

=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 INSTALL_SCRIPT  = $(INSTALL) -p    -o root -g root  -m  755
 INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755
 
+DEB_BUILD_ARCH_OS ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
 DEB_BUILD_GNU_SYSTEM ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_SYSTEM)
 DEB_BUILD_GNU_TYPE = $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 DEB_HOST_GNU_TYPE = $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
@@ -34,6 +35,7 @@
 clean:
 	$(checkdir)
 	-$(MAKE) clean
+	$(RM) -rf autom4te.cache
 	$(RM) -r debian/tmp* debian/files* debian/substvars debianutils*
 	find . -name '*~' -print0 | xargs -0 rm -f
 
@@ -56,8 +58,13 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp INSTALL_PROGRAM="$(INSTALL_PROGRAM)"
 	mv debian/tmp/usr/bin/run-parts \
 	   debian/tmp/usr/bin/tempfile \
-	   debian/tmp/usr/bin/mktemp debian/tmp/bin/
-ifeq ($(DEB_BUILD_GNU_SYSTEM),linux)
+	   debian/tmp/usr/bin/mktemp \
+	   debian/tmp/usr/bin/which \
+	   debian/tmp/bin/
+ifneq ($(DEB_BUILD_GNU_SYSTEM),gnu)
+	ln -s /bin/which debian/tmp/usr/bin/which
+endif
+ifeq ($(DEB_BUILD_ARCH_OS),linux)
 	mv debian/tmp/usr/sbin/installkernel debian/tmp/sbin/
 else
 	rm debian/tmp/usr/sbin/installkernel \

## debianutils 2.15.2

=== debian/changelog ===
debianutils (2.15.2) unstable; urgency=low

  * Start shipping and installing a starter /etc/shells.
    closes: #342855.

 -- Clint Adams <schizo@debian.org>  Sun, 11 Dec 2005 12:27:59 -0500

debianutils (2.15.1) unstable; urgency=low

  * tempfile.1: Fix "exist" manpage typo.  closes: #337000.
  * Update FSF address in the SMAIL GENERAL PUBLIC LICENSE
    in the copyright file.

 -- Clint Adams <schizo@debian.org>  Thu,  3 Nov 2005 20:19:55 -0500

debianutils (2.15) unstable; urgency=low

  * Add Replaces on passwd <= 1:4.0.12-6, since we are stealing
    add-shell and remove-shell.
  * Steal add-shell, remove-shell, add-shell.8, and remove-shell.8
    from passwd.
  * tempfile.1: typo correction from A Costa.  closes: #331056.
  * installkernel.8: typo correction from A Costa.  closes: #331057.
  * mkboot.8: typo correction from A Costa.  closes: #331058.
  * savelog.8: typo correction from A Costa.  closes: #331059.
  * po4a/debianutils.fr.po: typo correction from Nicolas François.
    closes: #331641.

 -- Clint Adams <schizo@debian.org>  Sat,  8 Oct 2005 16:31:27 -0400

debianutils (2.14.3) unstable; urgency=medium

  * Ship md5sums.  closes: #325633.
  * installkernel: call mkboot with more appropriate argument.
    closes: #311770.

 -- Clint Adams <schizo@debian.org>  Wed, 31 Aug 2005 12:33:58 -0400

debianutils (2.14.2) unstable; urgency=low

  * Bump to Standards-Version 3.6.2. 
  * Apply patch from Nicolas François to move French manpages
    to a po4a framework.  closes: #321768.

 -- Clint Adams <schizo@debian.org>  Sun,  7 Aug 2005 15:36:08 -0400

=== debian/control ===
Source: debianutils
Section: utils
Priority: required
Maintainer: Clint Adams <schizo@debian.org>
Standards-Version: 3.6.2

Package: debianutils
Architecture: any
Pre-Depends: ${shlibs:Depends}, coreutils (>= 4.5.8-1)
Section: utils
Essential: yes
Replaces: miscutils, cron (<=3.0pl1-31), tetex-bin (<< 1.0.6-1.1), manpages-fr (<= 0.9.3-1), passwd (<= 1:4.0.12-6)
Conflicts: manpages-fr (<= 0.9.3-1)
Description: Miscellaneous utilities specific to Debian
 This package provides a number of small utilities which are used
 primarily by the installation scripts of Debian packages, although
 you may use them directly.
 .
 The specific utilities included are: installkernel mkboot mktemp
 run-parts savelog sensible-browser sensible-editor sensible-pager
 tempfile which.

=== debian/rules ===
--- 
+++ 
@@ -52,9 +52,11 @@
 		       debian/tmp/usr/sbin \
 		       debian/tmp/usr/share/man/man1 \
 		       debian/tmp/usr/share/man/man8 \
+		       debian/tmp/usr/share/man/fr/man1 \
 		       debian/tmp/usr/share/man/fr/man8 \
 		       debian/tmp/usr/lib/mime/packages \
-		       debian/tmp/usr/share/doc/$(package)
+		       debian/tmp/usr/share/doc/$(package) \
+		       debian/tmp/usr/share/$(package)
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp INSTALL_PROGRAM="$(INSTALL_PROGRAM)"
 	mv debian/tmp/usr/bin/run-parts \
 	   debian/tmp/usr/bin/tempfile \
@@ -74,17 +76,22 @@
 endif
 	ln -s sensible-editor.1.gz debian/tmp/usr/share/man/man1/sensible-pager.1.gz
 	ln -s sensible-editor.1.gz debian/tmp/usr/share/man/man1/sensible-browser.1.gz
+	ln -s sensible-editor.1.gz debian/tmp/usr/share/man/fr/man1/sensible-pager.1.gz
+	ln -s sensible-editor.1.gz debian/tmp/usr/share/man/fr/man1/sensible-browser.1.gz
+	$(INSTALL_FILE) debian/shells debian/tmp/usr/share/$(package)
 	$(INSTALL_FILE) debian/changelog debian/tmp/usr/share/doc/$(package)
 	find debian/tmp/usr/share/man/man[18] \
+	     debian/tmp/usr/share/man/fr/man[18] \
              debian/tmp/usr/share/doc/$(package) -type f | xargs gzip -9
-	gzip -9f debian/tmp/usr/share/man/fr/man1/which.1 \
-	         debian/tmp/usr/share/man/fr/man8/savelog.8
 	$(INSTALL_FILE) debian/copyright debian/tmp/usr/share/doc/$(package)
 	$(INSTALL_SCRIPT) debian/preinst debian/tmp/DEBIAN/
 	$(INSTALL_SCRIPT) debian/prerm debian/tmp/DEBIAN/
 	$(INSTALL_SCRIPT) debian/postinst debian/tmp/DEBIAN/
 	$(INSTALL_SCRIPT) debian/postrm debian/tmp/DEBIAN/
 	$(INSTALL_FILE) debian/mime debian/tmp/usr/lib/mime/packages/debianutils
+
+	cd debian/tmp && find * -type f ! -regex '^DEBIAN/.*' -print0 | xargs -r0 md5sum > DEBIAN/md5sums
+
 	dpkg-shlibdeps run-parts tempfile mktemp
 	dpkg-gencontrol -isp
 	dpkg --build debian/tmp ..

## debianutils 2.16.2

=== debian/changelog ===
debianutils (2.16.2) unstable; urgency=low

  * sensible-editor: Patch from Wouter Verhelst to propagate exit
    status.  closes: #376079.

 -- Clint Adams <schizo@debian.org>  Fri, 30 Jun 2006 13:34:49 -0400

debianutils (2.16.1) unstable; urgency=low

  * Upgrade mktemp relationship to a Pre-Depends.
  * Bump Standards-Version to 3.7.2.

 -- Clint Adams <schizo@debian.org>  Thu, 18 May 2006 14:27:37 -0400

debianutils (2.16) unstable; urgency=low

  * Depend on mktemp. 
  * Stop shipping mktemp.
  * Bump Standards-Version to 3.7.0.

 -- Clint Adams <schizo@debian.org>  Sat, 29 Apr 2006 01:04:29 -0400

debianutils (2.15.7) unstable; urgency=medium

  * mkboot: fix from Markus Schoder to avoid choking when there
    are multiple proc mounts.  closes: #364341.

 -- Clint Adams <schizo@debian.org>  Sat, 22 Apr 2006 17:52:22 -0400

debianutils (2.15.6) unstable; urgency=low

  * mkboot: correct command given in unbootable warning.

 -- Clint Adams <schizo@debian.org>  Sat, 15 Apr 2006 17:45:06 -0400

debianutils (2.15.5) unstable; urgency=low

  * Add README.shells document which used to be in passwd.
    closes: #346108. 
  * Remove ash, bash, sash, and zsh from the default
    /etc/shells list.

 -- Clint Adams <schizo@debian.org>  Sat,  8 Apr 2006 18:09:41 -0400

debianutils (2.15.4) unstable; urgency=low

  * Strip .comment section from binaries. 
  * Update French man pages with portion of patch from Nicolas
    François.  closes: #346587.

 -- Clint Adams <schizo@debian.org>  Sun,  2 Apr 2006 21:36:32 -0400

debianutils (2.15.3) unstable; urgency=low

  * mkboot: grep for "proc " instead of "proc";
    fix from Robert Harris.

 -- Clint Adams <schizo@debian.org>  Tue, 28 Feb 2006 19:36:23 -0500
